﻿.display-two-columns td.fr-cells, .display-two-columns th.fr-cells {
    display: table-cell;
}

.display-one-column td.fr-cells, .display-one-column th.fr-cells {
    display: none;
}

@media (max-width: 500px) {
    /* hide the french version on small mobile devices */
    table.display-two-columns tr td.fr-cells, table.display-two-columns tr th.fr-cells, #btnBilingual {
        display: none;
    }
}
